#ifndef ERROR_CUSTOM_EU_DUTCH_H
#define ERROR_CUSTOM_EU_DUTCH_H

#define GENERAL_FATAL_ERROR_EU_DUTCH					L"Er is een fout opgetreden.\n\nStart de software opnieuw op\nen probeer het nog eens."
#define GENERAL_FATAL_ERROR_EU_DUTCH_MENU			{0x0045, 0x0072, 0x0020, 0x0069, 0x0073, 0x0020, 0x0065, 0x0065, 0x006E, 0x0020, 0x0066, 0x006F, 0x0075, 0x0074, 0x0020, 0x006F, 0x0070, 0x0067, 0x0065, 0x0074, 0x0072, 0x0065, 0x0064, 0x0065, 0x006E, 0x002E, 0x0000}
#define GENERAL_FATAL_2_ERROR_EU_DUTCH				L"Er is een fout opgetreden.\n\nZet het systeem uit en\nprobeer het opnieuw."
#define GENERAL_MESSAGE_ERROR_EU_DUTCH				L"Er is een fout opgetreden.\n\nProbeer het later nog eens."
#define GENERAL_NETWORK_ERROR_EU_DUTCH				L"Er kon geen verbinding worden\ngemaakt met het netwerk.\n\nProbeer het later nog eens."
#define GENERAL_VIDEO_LOAD_ERROR_EU_DUTCH				L"E\u00E9n of meerdere video's kunnen\nniet worden afgespeeld."
#define GENERAL_AUDIO_LOAD_ERROR_EU_DUTCH				L"E\u00E9n of meerdere geluidsbestanden\nkunnen niet worden afgespeeld."
#define GENERAL_IMAGE_LOAD_ERROR_EU_DUTCH				L"E\u00E9n of meerdere afbeeldingen kunnen\nniet worden weergegeven."
#define	SAVE_DATA_FULL_ERROR_EU_DUTCH					L"Er is niet genoeg vrije ruimte\nom gegevens op te slaan.\n\nJe zult niet kunnen opslaan.\nWil je toch verdergaan?"
#define	SAVE_DATA_FULL_REQUIRED_ERROR_EU_DUTCH		L"Er is niet genoeg vrije ruimte\nom gegevens op te slaan.\n\nGa naar GEHEUGENBEHEER\nin de systeeminstellingen om\nruimte vrij te maken."
#define SERVER_UNAVAILABLE_ERROR_EU_DUTCH				L"Er wordt momenteel onderhoud\ngepleegd aan de server.\n\nProbeer het later nog eens"
#define CURL_UNSUPPORTED_ERROR_EU_DUTCH				GENERAL_NETWORK_ERROR_EU_DUTCH
#define CURL_PROXY_CONNECTION_ERROR_EU_DUTCH			L"Er kan geen verbinding worden\ngemaakt met de proxyserver.\n\nControleer onder INTERNET in\nde systeeminstellingen of de\nproxyserverinstellingen kloppen."
#define CURL_OPERATION_TIMEOUT_ERROR_EU_DUTCH			GENERAL_FATAL_2_ERROR_EU_DUTCH
#define OPEN_SSL_CERT_INVALID_ERROR_EU_DUTCH			L"Er kon geen verbinding worden\ngemaakt met het netwerk.\n\nZorg ervoor dat de datum en tijd op je\nWii U-systeem correct zijn ingesteld."
#define OPEN_SSL_ERROR_IN_CERT_ERROR_EU_DUTCH			L"De geldigheidsperiode van\nhet certificaat is ongeldig."
#define OPEN_SSL_CERT_NOT_FOUND_ERROR_EU_DUTCH		L"Het veiligheidscertificaat kan niet worden\ngevonden."
#define OPEN_SSL_CERT_CHAIN_TOO_LONG_ERROR_EU_DUTCH	L"De certificaatketen is te lang."
#define OPEN_SSL_INVALID_CA_ERROR_EU_DUTCH			GENERAL_NETWORK_ERROR_EU_DUTCH
#define BUTTON_CONFIRM_TEXT_EU_DUTCH					L"Ok\u00E9"
#define BUTTON_MENU_TEXT_EU_DUTCH						{0x0057, 0x0069, 0x0069, 0x0020, 0x0055, 0x002D, 0x006D, 0x0065, 0x006E, 0x0075, 0x0000}
#define BUTTON_EXIT_TEXT_EU_DUTCH						L"Nee"
#define BUTTON_CLOSE_TEXT_EU_DUTCH                      L"Sluiten"
#define BUTTON_DONE_TEXT_EU_DUTCH                       L"Sluiten"
#define USER_AUTHENTICATION_TITLE_EU_DUTCH            L"Gebruikersauthenticatie"
#define USER_NAME_EU_DUTCH                            L"Gebruikersnaam"
#define PASSWORD_EU_DUTCH                             L"Wachtwoord"
#define BUTTON_LOGIN_TEXT_EU_DUTCH                    L"Inloggen"
#define BUTTON_CANCEL_TEXT_EU_DUTCH                    L"Stoppen"
#define BUTTON_SEND_TEXT_EU_DUTCH                    L"Sturen"
#define MENU_LIST_YOU_CAN_ONLY_SELECT_EU_DUTCH          L"Alleen de volgende optie is beschikbaar:\n\'<ITEM>\'"
#define MENU_LIST_NO_SELECTABLE_OPTIONS_EU_DUTCH        L"Er zijn geen opties om te kiezen."
#define MENU_LIST_OPEN_ON_ANOTHER_SCREEN_EU_DUTCH     L"A menu is open on another screen."
#define MENU_LIST_TOO_MANY_OPTIONS_EU_DUTCH             L"Niet alle opties kunnen \nworden weergeven.\n\nAlleen de eerste 500 opties\nworden weergegeven."
#define CHECK_GAMEPAD_DIALOG_EU_DUTCH                   L"Kijk op de Wii U GamePad voor meer\ninformatie."
#define ENTER_USER_NAME_EU_DUTCH                      L"Voer je gebruikersnaam in."
#define ENTER_PASSWORD_EU_DUTCH                       L"Voer je wachtwoord in."

#endif
