#ifndef ERROR_CUSTOM_EU_GERMAN_H
#define ERROR_CUSTOM_EU_GERMAN_H 

#define GENERAL_FATAL_ERROR_EU_GERMAN					L"Ein Fehler ist aufgetreten.\n\nBitte starte die Software erneut\nund versuche es noch einmal."
#define GENERAL_FATAL_ERROR_EU_GERMAN_MENU					{0x0045, 0x0069, 0x006E, 0x0020, 0x0046, 0x0065, 0x0068, 0x006C, 0x0065, 0x0072, 0x0020, 0x0069, 0x0073, 0x0074, 0x0020, 0x0061, 0x0075, 0x0066, 0x0067, 0x0065, 0x0074, 0x0072, 0x0065, 0x0074, 0x0065, 0x006E, 0x002E, 0x0000}
#define GENERAL_FATAL_2_ERROR_EU_GERMAN				L"Ein Fehler ist aufgetreten.\n\nBitte schalte die Konsole aus und\nversuche es anschlie\u00DFend erneut."
#define GENERAL_MESSAGE_ERROR_EU_GERMAN				L"Ein Fehler ist aufgetreten.\n\nBitte versuche es sp\u00E4ter erneut."
#define GENERAL_NETWORK_ERROR_EU_GERMAN				L"Es kann keine Verbindung zum\nInternet hergestellt werden.\n\nBitte versuche es sp\u00E4ter erneut."
#define GENERAL_VIDEO_LOAD_ERROR_EU_GERMAN				L"Video-Wiedergabe fehlgeschlagen."
#define GENERAL_AUDIO_LOAD_ERROR_EU_GERMAN				L"Audio-Wiedergabe fehlgeschlagen."
#define GENERAL_IMAGE_LOAD_ERROR_EU_GERMAN				L"Bilddarstellung fehlgeschlagen."
#define	SAVE_DATA_FULL_ERROR_EU_GERMAN					L"Es ist nicht gen\u00FCgend Speicher-\nplatz vorhanden, um Speicherdaten\nzu erstellen.\n\nDu wirst ab sofort nicht mehr\nspeichern k\u00F6nnen. M\u00F6chtest du\ntrotzdem fortfahren?"
#define	SAVE_DATA_FULL_REQUIRED_ERROR_EU_GERMAN		L"Es ist nicht gen\u00FCgend Speicher-\nplatz vorhanden, um Speicherdaten\nzu erstellen.\n\nW\u00E4hle \u201EDatenverwaltung\u201C in\nden Systemeinstellungen, um\nSpeicherplatz zu schaffen."
#define SERVER_UNAVAILABLE_ERROR_EU_GERMAN				L"Zurzeit finden Wartungsarbeiten\nam Server statt.\n\nBitte versuche es sp\u00E4ter erneut."
#define CURL_UNSUPPORTED_ERROR_EU_GERMAN				GENERAL_NETWORK_ERROR_EU_GERMAN
#define CURL_PROXY_CONNECTION_ERROR_EU_GERMAN			L"Es konnte keine Verbindung zum\nProxy-Server hergestellt werden.\n\nBitte \u00FCberpr\u00FCfe in den Systemeinstel-\nlungen unter der Option \u201EInternet\u201C,\nob die angegebenen Proxy-Server-\nEinstellungen korrekt sind."
#define CURL_OPERATION_TIMEOUT_ERROR_EU_GERMAN			GENERAL_FATAL_2_ERROR_EU_GERMAN
#define OPEN_SSL_CERT_INVALID_ERROR_EU_GERMAN			L"Es kann keine Verbindung zum\nInternet hergestellt werden.\n\nBitte \u00FCberpr\u00FCfe, ob die Zeit- und\nDatumseinstellungen deiner Wii U-\nKonsole korrekt sind."
#define OPEN_SSL_ERROR_IN_CERT_ERROR_EU_GERMAN			L"Die G\u00FCltigkeitsdauer des Zertifikats\nist ung\u00FCltig."
#define OPEN_SSL_CERT_NOT_FOUND_ERROR_EU_GERMAN		L"Das Sicherheitszertifikat wurde\nnicht gefunden."
#define OPEN_SSL_CERT_CHAIN_TOO_LONG_ERROR_EU_GERMAN	L"Die Zertifikatskette ist zu lang."
#define OPEN_SSL_INVALID_CA_ERROR_EU_GERMAN			GENERAL_NETWORK_ERROR_EU_GERMAN
#define BUTTON_CONFIRM_TEXT_EU_GERMAN					L"O.K."
#define BUTTON_MENU_TEXT_EU_GERMAN						{0x0057, 0x0069, 0x0069, 0x0020, 0x0055, 0x002D, 0x004D, 0x0065, 0x006E, 0x00FC, 0x0000}
#define BUTTON_EXIT_TEXT_EU_GERMAN						L"Abbrechen"
#define BUTTON_CLOSE_TEXT_EU_GERMAN                      L"Schlie\u00DFen"
#define BUTTON_DONE_TEXT_EU_GERMAN                       L"Schlie\u00DFen"
#define USER_AUTHENTICATION_TITLE_EU_GERMAN            L"Nutzer-Authentifizierung"
#define USER_NAME_EU_GERMAN                            L"Nutzername"
#define PASSWORD_EU_GERMAN                             L"Passwort"
#define BUTTON_LOGIN_TEXT_EU_GERMAN                    L"Anmelden"
#define BUTTON_CANCEL_TEXT_EU_GERMAN                    L"Abbrechen"
#define BUTTON_SEND_TEXT_EU_GERMAN                    L"Senden"
#define MENU_LIST_YOU_CAN_ONLY_SELECT_EU_GERMAN          L"Nur \u201E<ITEM>\u201C\nkann ausgew\u00E4hlt werden."
#define MENU_LIST_NO_SELECTABLE_OPTIONS_EU_GERMAN        L"Es sind keine Optionen ausw\u00E4hlbar."
#define MENU_LIST_OPEN_ON_ANOTHER_SCREEN_EU_GERMAN     L"A menu is open on another screen."
#define MENU_LIST_TOO_MANY_OPTIONS_EU_GERMAN            L"Nicht alle Optionen k\u00F6nnen angezeigt\nwerden, da es zu viele sind.\n\nEs werden nur die ersten\n500 Optionen angezeigt."
#define CHECK_GAMEPAD_DIALOG_EU_GERMAN                         L"Bitte sieh auf das Wii U GamePad."
#define ENTER_USER_NAME_EU_GERMAN                      L"Bitte gib einen Nutzernamen ein."
#define ENTER_PASSWORD_EU_GERMAN                       L"Bitte gib ein Passwort ein."

#endif
