#ifndef ERROR_CUSTOM_EU_ITALIAN_H
#define ERROR_CUSTOM_EU_ITALIAN_H

#define GENERAL_FATAL_ERROR_EU_ITALIAN					L"Si \u00E8 verificato un errore.\n\nRiavvia il sofware e riprova."
#define GENERAL_FATAL_ERROR_EU_ITALIAN_MENU				{0x0053, 0x0069, 0x0020, 0x00E8, 0x0020, 0x0076, 0x0065, 0x0072, 0x0069, 0x0066, 0x0069, 0x0063, 0x0061, 0x0074, 0x006F, 0x0020, 0x0075, 0x006E, 0x0020, 0x0065, 0x0072, 0x0072, 0x006F, 0x0072, 0x0065, 0x002E, 0x0000}
#define GENERAL_FATAL_2_ERROR_EU_ITALIAN				L"Si \u00E8 verificato un errore.\n\nSpegni la console e riprova."
#define GENERAL_MESSAGE_ERROR_EU_ITALIAN				L"Si \u00E8 verificato un errore.\n\nRiprova pi\u00F9 tardi."
#define GENERAL_NETWORK_ERROR_EU_ITALIAN				L"Si \u00E8 verificato un errore durante\nil collegamento a Internet.\n\nRiprova pi\u00F9 tardi."
#define GENERAL_VIDEO_LOAD_ERROR_EU_ITALIAN				L"Impossibile riprodurre\nuno o pi\u00F9 video.\n"
#define GENERAL_AUDIO_LOAD_ERROR_EU_ITALIAN				L"Impossibile riprodurre\nuno o pi\u00F9 file audio.\n"
#define GENERAL_IMAGE_LOAD_ERROR_EU_ITALIAN				L"Impossibile visualizzare\nuna o pi\u00F9 immagini."
#define	SAVE_DATA_FULL_ERROR_EU_ITALIAN					L"Non c'\u00E8 abbastanza spazio libero\nper creare i dati di salvataggio.\n\nD'ora in poi non potrai salvare.\nVuoi proseguire?"
#define	SAVE_DATA_FULL_REQUIRED_ERROR_EU_ITALIAN		L"Non c'\u00E8 abbastanza spazio libero\nper creare i dati di salvataggio.\n\nPer liberare spazio, vai alla Gestione\ndati nelle Impostazioni della console."
#define SERVER_UNAVAILABLE_ERROR_EU_ITALIAN				L"Sono in corso delle operazioni\ndi manutenzione sul server.\n\nRiprova pi\u00F9 tardi."
#define CURL_UNSUPPORTED_ERROR_EU_ITALIAN				GENERAL_NETWORK_ERROR_EU_ITALIAN
#define CURL_PROXY_CONNECTION_ERROR_EU_ITALIAN			L"Impossibile collegarsi al server proxy.\n\nControlla che le impostazioni\ndel server proxy siano corrette\nselezionando Internet\nnelle Impostazioni della console."
#define CURL_OPERATION_TIMEOUT_ERROR_EU_ITALIAN			GENERAL_FATAL_2_ERROR_EU_ITALIAN
#define OPEN_SSL_CERT_INVALID_ERROR_EU_ITALIAN			L"Si \u00E8 verificato un errore durante\nil collegamento a Internet.\n\nControlla che la data e l'ora impostate\nnella console Wii U siano corrette."
#define OPEN_SSL_ERROR_IN_CERT_ERROR_EU_ITALIAN			L"Il periodo di validit\u00E0 del\ncertificato non \u00E8 corretto."
#define OPEN_SSL_CERT_NOT_FOUND_ERROR_EU_ITALIAN		L"Il certificato non \u00E8 stato trovato."
#define OPEN_SSL_CERT_CHAIN_TOO_LONG_ERROR_EU_ITALIAN	L"La catena certificati \u00E8 troppo lunga."
#define OPEN_SSL_INVALID_CA_ERROR_EU_ITALIAN			GENERAL_NETWORK_ERROR_EU_ITALIAN
#define BUTTON_CONFIRM_TEXT_EU_ITALIAN					L"OK"
#define BUTTON_MENU_TEXT_EU_ITALIAN						{0x004D, 0x0065, 0x006E, 0x0075, 0x0020, 0x0057, 0x0069, 0x0069, 0x0020, 0x0055, 0x0000}
#define BUTTON_EXIT_TEXT_EU_ITALIAN						L"Annulla"
#define BUTTON_CLOSE_TEXT_EU_ITALIAN                    L"Chiudi"
#define BUTTON_DONE_TEXT_EU_ITALIAN                     L"Fine"
#define USER_AUTHENTICATION_TITLE_EU_ITALIAN            L"Autenticazione utente"
#define USER_NAME_EU_ITALIAN                            L"Nome utente"
#define PASSWORD_EU_ITALIAN                             L"Password"
#define BUTTON_LOGIN_TEXT_EU_ITALIAN                    L"Accedi"
#define BUTTON_CANCEL_TEXT_EU_ITALIAN                    L"Annulla"
#define BUTTON_SEND_TEXT_EU_ITALIAN                     L"Invio"
#define MENU_LIST_YOU_CAN_ONLY_SELECT_EU_ITALIAN        L"Puoi solo selezionare\n\"<ITEM>\"."
#define MENU_LIST_NO_SELECTABLE_OPTIONS_EU_ITALIAN      L"Non ci sono oggetti selezionabili."
#define MENU_LIST_OPEN_ON_ANOTHER_SCREEN_EU_ITALIAN     L"A menu is open on another screen."
#define MENU_LIST_TOO_MANY_OPTIONS_EU_ITALIAN           L"Ci sono troppi oggetti da visualizzare.\nVerranno visualizzati solo i primi 500 oggetti."
#define CHECK_GAMEPAD_DIALOG_EU_ITALIAN                        L"Guarda la finestra di dialogo sul\nWii U GamePad."
#define ENTER_USER_NAME_EU_ITALIAN                      L"Inserisci nome utente."
#define ENTER_PASSWORD_EU_ITALIAN                       L"Inserisci password."

#endif
